Doomsday Engine - Bug #1899

[Heretic] MP client imediately seg faults (wrong WADSs)
2014-11-18 12:35 - vermil

Status: Rejected Start date: 2014-11-18
Priority: Low % Done: 0%
Assignee:

Category: User experience

Target version:

Description
Trying to join a Heretic MP server in the latest unstable (1416) produces a crash: P_Callbackp: Segmentation Violation

Related issues:
Related to Feature #1766: Server-supplied (i.e., remote) resource files Closed 2014-04-18

History

#1 - 2014-11-18 12:38 - vermil

Er, my apologies, | realize | forgot to uncheck a pwad | was running before starting Heretic.
The above crash was actually due to me as a client loading a pwad, the server wasn't.

Hence can this report be deleted? My apologies again.

#2 - 2014-11-18 15:16 - skyjake

- Tags set to Resources, Multiplayer

- Subject changed from [Heretic] MP client imediately seg faults to [Heretic] MP client imediately seg faults (wrong WADs)
- Category set to Defect

- Priority changed from Normal to Low

#3 - 2014-11-18 15:17 - skyjake

- Related to Feature #1766: Server-supplied (i.e., remote) resource files added

#4 - 2014-11-18 20:31 - danij
- Category changed from Defect to User experience

- Status changed from New to Rejected
